### Method

# FwupdPlugin CborItem array_index

since: 2.1.2

#### Declaration [src]

    FuCborItem*
    fu_cbor_item_array_index (
      FuCborItem* self,
      guint idx
    )

#### Description [src]

Gets a specific item in an array.

Available since: 2.1.2

This method is not directly available to language bindings.

#### Parameters

`idx`

  Type: `guint`

  An index.

#### Return value

Type: `FuCborItem`

A `FuCborItem`, or `NULL` for error.

The returned data is owned by the instance.